Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity MSDE and SP3

Unity 3.15.

We patched MSDE to SP3 at the day when slammer worm happened. But it seems Cisco latest notification is to stick with SP2 and hotfix for MSDE database. How can I delete the Sp3 and reapply SP2?

1 REPLY
Cisco Employee

Re: Unity MSDE and SP3

There's no need to do that... there's been some waffling by various folks about official support for SP3 and we _will_ support systems with SP3 install so there's no need to back it out.

81
Views
0
Helpful
1
Replies
CreatePlease to create content